<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/c7d2c49b-1ddd-447c-b4c9-5199b22c05fa.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Archéa 

<p>
Archéa, Archéologie en pays de France est un musée labellisé Musée de France, consacré à l' archéologie dans le pays de France, situé à Louvres à l' est du Val-d'Oise. 

<p>
Europe 

<p>
Musée archéologique en France 

<p>
Musées 

<p>
Culture 

<p>
Tourisme 

<p>
Val-d'Oise 

<p>
France 

<p>
Musée du Val-d'Oise 

<p>
Label musée de France, Val-d'Oise 

<p>
Archéologie 

<p>
Île - de - France 

<p>
Archéa 

<p>
Archéa, Archéologie en pays de France est un musée labellisé Musée de France, consacré à l' archéologie dans le pays de France, situé à Louvres à l' est du Val-d'Oise. 

<p>
Il a pour objet la mise en valeur du patrimoine archéologique du pays de France et particulièrement de l' est du Val-d'Oise. 

<p>
Un bâtiment contemporain abritant l' ensemble des collections du musée est ouvert depuis le 10 septembre 2010. 

<p>
Il a pour objectif par ailleurs la valorisation du site archéologique d' Orville et du patrimoine céramique de la vallée de l' Ysieux. 

<p>
Autrefois appelé Musée intercommunal d' histoire et d' archéologie, c' est un service de la Communauté d' agglomération Roissy Porte de France. 

<p>
Historique du musée 

<p>
La tour Saint-Rieul qui accueillait le musée jusqu' en 2010. 

<p>

<span class="LO p203 Origin-Entity " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">&nbsp;<span class="subb">Origin-Entity:203</span>&nbsp;Le</span>
<span class="LO p203 Origin-Entity " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">musée</span>est à l' 
<span class="LO p203 Origin-TARGET LU" onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">origine</span><a id="p203"></a><span class="LO p203 Origin-TARGET" onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)"> <sub>Origin:203</sub> </span>
<span class="LO p203 Origin-Origin " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">&nbsp;<span class="subb">Origin-Origin:203</span>&nbsp;un</span>
<span class="LO p203 Origin-Origin " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">musée</span>
<span class="LO p203 Origin-Origin " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">associatif</span>, fondé à la fin des années 1970 par le Groupe de 
<span class="LO p219 Scrutiny-TARGET LU" onMouseOver="changeClass('p219', true)" onMouseOut="changeClass('p219', false)">recherche</span><a id="p219"></a><span class="LO p219 Scrutiny-TARGET" onMouseOver="changeClass('p219', true)" onMouseOut="changeClass('p219', false)"> <sub>Scrutiny:219</sub> </span>
<span class="LO p219 Scrutiny-Means " onMouseOver="changeClass('p219', true)" onMouseOut="changeClass('p219', false)">&nbsp;<span class="subb">Scrutiny-Means:219</span>&nbsp;historique</span>
<span class="LO p219 Scrutiny-Means " onMouseOver="changeClass('p219', true)" onMouseOut="changeClass('p219', false)">et</span>
<span class="LO p219 Scrutiny-Means " onMouseOver="changeClass('p219', true)" onMouseOut="changeClass('p219', false)">archéologique</span>de Louvres -en - Parisis (
<span class="LO p219 Scrutiny-Cognizer " onMouseOver="changeClass('p219', true)" onMouseOut="changeClass('p219', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:219</span>&nbsp;GRHALP</span>). 

<p>
Suite à des 
<span class="LO p235 Scrutiny-TARGET LU" onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">fouilles</span><a id="p235"></a><span class="LO p235 Scrutiny-TARGET" onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)"> <sub>Scrutiny:235</sub> </span>
<span class="LO p235 Scrutiny-Means " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">&nbsp;<span class="subb">Scrutiny-Means:235</span>&nbsp;archéologiques</span>menées 
<span class="LO p235 Scrutiny-Ground " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">&nbsp;<span class="subb">Scrutiny-Ground:235</span>&nbsp;dans</span>
<span class="LO p235 Scrutiny-Ground " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">la</span>
<span class="LO p235 Scrutiny-Ground " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">Tour</span>
<span class="LO p235 Scrutiny-Ground " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">Saint-Rieul</span>
<span class="LO p235 Scrutiny-Ground " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">et</span>
<span class="LO p235 Scrutiny-Ground " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">dans</span>
<span class="LO p235 Scrutiny-Ground " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">le</span>
<span class="LO p235 Scrutiny-Ground " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">square</span>
<span class="LO p235 Scrutiny-Ground " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">attenant</span>, 
<span class="LO p235 Scrutiny-Phenomenon " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:235</span>&nbsp;un</span>
<span class="LO p235 Scrutiny-Phenomenon " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">ancien</span>
<span class="LO p235 Scrutiny-Phenomenon " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">cimetière</span>est mis au jour, dont les tombes les plus anciennes remontent à l' époque mérovingienne. 

<p>

<span class="LO p272 Becoming_aware-Phenomenon " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:272</span>&nbsp;5</span>
<span class="LO p272 Becoming_aware-Phenomenon " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">tombes</span>
<span class="LO p272 Becoming_aware-Phenomenon " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">aristocratiques</span>sont 
<span class="LO p272 Becoming_aware-TARGET LU" onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">découvertes</span><a id="p272"></a><span class="LO p272 Becoming_aware-TARGET" onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)"> <sub>Becoming_aware:272</sub> </span>, dotées d' un mobilier riche : bijoux, vaisselles et armes. 

<p>

<span class="LO p288 Becoming-Entity " onMouseOver="changeClass('p288', true)" onMouseOut="changeClass('p288', false)">&nbsp;<span class="subb">Becoming-Entity:288</span>&nbsp;Le</span>
<span class="LO p288 Becoming-Entity " onMouseOver="changeClass('p288', true)" onMouseOut="changeClass('p288', false)">musée</span>
<span class="LO p288 Becoming-TARGET LU" onMouseOver="changeClass('p288', true)" onMouseOut="changeClass('p288', false)">devient</span><a id="p288"></a><span class="LO p288 Becoming-TARGET" onMouseOver="changeClass('p288', true)" onMouseOut="changeClass('p288', false)"> <sub>Becoming:288</sub> </span>alors 
<span class="LO p288 Becoming-Final_quality " onMouseOver="changeClass('p288', true)" onMouseOut="changeClass('p288', false)">&nbsp;<span class="subb">Becoming-Final_quality:288</span>&nbsp;municipal</span>et fait l' objet d' un premier aménagement muséographique. 

<p>
En 2001, le musée est transféré 
<span class="LO p322 Buildings-Agent " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">&nbsp;<span class="subb">Buildings-Agent:322</span>&nbsp;à</span>
<span class="LO p322 Buildings-Agent " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">la</span>
<span class="LO p322 Buildings-Agent " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">Communauté</span>
<span class="LO p322 Buildings-Agent " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">de</span>
<span class="LO p322 Buildings-Agent " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">communes</span>qui envisage l' extension du musée actuel puis la 
<span class="LO p322 Buildings-TARGET LU" onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">construction</span><a id="p322"></a><span class="LO p322 Buildings-TARGET" onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)"> <sub>Buildings:322</sub> </span>
<span class="LO p322 Buildings-Created_entity " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">&nbsp;<span class="subb">Buildings-Created_entity:322</span>&nbsp;d'</span>
<span class="LO p322 Buildings-Created_entity " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">un</span>
<span class="LO p322 Buildings-Created_entity " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">nouveau</span>
<span class="LO p322 Buildings-Created_entity " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">bâtiment</span>. 

<p>
Peu de temps après, l' objet du musée est élargi à la mise en valeur de l' ensemble du patrimoine archéologique du territoire de Roissy Porte de France. 

<p>
L' accent est particulièrement mis sur les site d' Orville et de la vallée de l' Ysieux. 

<p>
Un nouveau Projet scientifique et culturel (PSC) incluant ces modifications est adopté en 2008. 

<p>
Le nouveau musée 

<p>
Après appel d' offre, le projet architectural retenu est celui 
<span class="LO p414 Becoming-Entity " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">&nbsp;<span class="subb">Becoming-Entity:414</span>&nbsp;du</span>
<span class="LO p414 Becoming-Entity " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">cabinet</span>
<span class="LO p414 Becoming-Entity " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">d'</span>
<span class="LO p414 Becoming-Entity " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">architectes</span>
<span class="LO p414 Becoming-Entity " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">Bapst</span>
<span class="LO p414 Becoming-Entity " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">&</span>
<span class="LO p414 Becoming-Entity " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">Pantz</span>
<span class="LO p414 Becoming-TARGET LU" onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">devenu</span><a id="p414"></a><span class="LO p414 Becoming-TARGET" onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)"> <sub>Becoming:414</sub> </span>depuis 
<span class="LO p414 Becoming-Final_category " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">&nbsp;<span class="subb">Becoming-Final_category:414</span>&nbsp;Bruno</span>
<span class="LO p414 Becoming-Final_category " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">Pantz</span>
<span class="LO p414 Becoming-Final_category " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">Architecte</span>(enseignant à l' École d' architecture Paris - Val - de - Seine). 

<p>

<span class="LO p437 Activity_start-Activity " onMouseOver="changeClass('p437', true)" onMouseOut="changeClass('p437', false)">&nbsp;<span class="subb">Activity_start-Activity:437</span>&nbsp;Les</span>
<span class="LO p437 Activity_start-Activity " onMouseOver="changeClass('p437', true)" onMouseOut="changeClass('p437', false)">travaux</span>
<span class="LO p437 Activity_start-TARGET LU" onMouseOver="changeClass('p437', true)" onMouseOut="changeClass('p437', false)">commencé</span><a id="p437"></a><span class="LO p437 Activity_start-TARGET" onMouseOver="changeClass('p437', true)" onMouseOut="changeClass('p437', false)"> <sub>Activity_start:437</sub> </span>
<span class="LO p437 Activity_start-Time " onMouseOver="changeClass('p437', true)" onMouseOut="changeClass('p437', false)">&nbsp;<span class="subb">Activity_start-Time:437</span>&nbsp;en</span>
<span class="LO p437 Activity_start-Time " onMouseOver="changeClass('p437', true)" onMouseOut="changeClass('p437', false)">juillet</span>
<span class="LO p437 Activity_start-Time " onMouseOver="changeClass('p437', true)" onMouseOut="changeClass('p437', false)">2008</span>s' achèvent en 2010. 

<p>
Le bâtiment comprend une salle d' introduction sur le pays de France, une salle d' exposition permanente, une salle d' exposition temporaire, un auditorium, une salle d' animation pédagogique ainsi qu' un centre de documentation. 

<p>
Un peu plus de 700 objets sont présentés au sein du parcours muséographique issus de 87 sites archéologiques découverts sur le territoire. 

<p>
Le parcours est chronologique allant du Paléolithique jusqu' au XVIIIe siècle et il est doublé d' une approche thématique. 

<p>
Les collections 

<p>
Fibules ansées digitées. 

<p>
Tombes mérovingiennes de Saint-Rieul, Louvres, fin du Ve - 
<span class="LO p546 Activity_start-TARGET LU" onMouseOver="changeClass('p546', true)" onMouseOut="changeClass('p546', false)">début</span><a id="p546"></a><span class="LO p546 Activity_start-TARGET" onMouseOver="changeClass('p546', true)" onMouseOut="changeClass('p546', false)"> <sub>Activity_start:546</sub> </span>
<span class="LO p546 Activity_start-Activity " onMouseOver="changeClass('p546', true)" onMouseOut="changeClass('p546', false)">&nbsp;<span class="subb">Activity_start-Activity:546</span>&nbsp;du</span>
<span class="LO p546 Activity_start-Activity " onMouseOver="changeClass('p546', true)" onMouseOut="changeClass('p546', false)">VIe</span>
<span class="LO p546 Activity_start-Activity " onMouseOver="changeClass('p546', true)" onMouseOut="changeClass('p546', false)">_</span>
<span class="LO p546 Activity_start-Activity " onMouseOver="changeClass('p546', true)" onMouseOut="changeClass('p546', false)">siècle</span>. 

<p>
Elles sont constituées 
<span class="LO p557 p560 C2_Becoming_aware-Phenomenon_Scrutiny-Phenomenon " onMouseOver="changeClass('p557 p560', true)" onMouseOut="changeClass('p557 p560', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:557|Scrutiny-Phenomenon:560</span>&nbsp;du</span>
<span class="LO p557 p560 C2_Becoming_aware-Phenomenon_Scrutiny-Phenomenon " onMouseOver="changeClass('p557 p560', true)" onMouseOut="changeClass('p557 p560', false)">mobilier</span>
<span class="LO p557 Becoming_aware-TARGET LU" onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)">découvert</span><a id="p557"></a><span class="LO p557 Becoming_aware-TARGET" onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)"> <sub>Becoming_aware:557</sub> </span>
<span class="LO p557 Becoming_aware-Means " onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)">&nbsp;<span class="subb">Becoming_aware-Means:557</span>&nbsp;lors</span>
<span class="LO p557 Becoming_aware-Means " onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)">des</span>
<span class="LO p557 p560 C2_Becoming_aware-Means_Scrutiny-TARGET LU" onMouseOver="changeClass('p557 p560', true)" onMouseOut="changeClass('p557 p560', false)">fouilles</span><a id="p560"></a><span class="LO p560 Scrutiny-TARGET" onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)"> <sub>Scrutiny:560</sub> </span>
<span class="LO p557 p560 C2_Becoming_aware-Means_Scrutiny-Means " onMouseOver="changeClass('p557 p560', true)" onMouseOut="changeClass('p557 p560', false)">&nbsp;<span class="subb">Becoming_aware-Means:557|Scrutiny-Means:560</span>&nbsp;archéologiques</span>
<span class="LO p560 Scrutiny-Means " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">programmées</span>
<span class="LO p560 Scrutiny-Means " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">mais</span>
<span class="LO p560 Scrutiny-Means " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">surtout</span>
<span class="LO p560 Scrutiny-Means " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">préventives</span>qui se sont déroulées 
<span class="LO p560 Scrutiny-Ground " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">&nbsp;<span class="subb">Scrutiny-Ground:560</span>&nbsp;dans</span>
<span class="LO p560 Scrutiny-Ground " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">les</span>
<span class="LO p560 Scrutiny-Ground " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">environs</span>
<span class="LO p560 Scrutiny-Ground " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">du</span>
<span class="LO p560 Scrutiny-Ground " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">musée</span>. 

<p>
Sont réunis, entre autres, 
<span class="LO p586 Scrutiny-Phenomenon " onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:586</span>&nbsp;le</span>
<span class="LO p586 Scrutiny-Phenomenon " onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">mobilier</span>issu des 
<span class="LO p586 Scrutiny-TARGET LU" onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">fouilles</span><a id="p586"></a><span class="LO p586 Scrutiny-TARGET" onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)"> <sub>Scrutiny:586</sub> </span>des sites suivants : 

<p>
le château d' Orville ; le château de Roissy-en-France et différents sites mis au jour lors des aménagements dans la commune ; 
<span class="LO p615 Becoming_aware-Phenomenon " onMouseOver="changeClass('p615', true)" onMouseOut="changeClass('p615', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:615</span>&nbsp;les</span>
<span class="LO p615 Becoming_aware-Phenomenon " onMouseOver="changeClass('p615', true)" onMouseOut="changeClass('p615', false)">sites</span>
<span class="LO p615 Becoming_aware-TARGET LU" onMouseOver="changeClass('p615', true)" onMouseOut="changeClass('p615', false)">découverts</span><a id="p615"></a><span class="LO p615 Becoming_aware-TARGET" onMouseOver="changeClass('p615', true)" onMouseOut="changeClass('p615', false)"> <sub>Becoming_aware:615</sub> </span>
<span class="LO p615 Becoming_aware-Means " onMouseOver="changeClass('p615', true)" onMouseOut="changeClass('p615', false)">&nbsp;<span class="subb">Becoming_aware-Means:615</span>&nbsp;lors</span>
<span class="LO p615 Becoming_aware-Means " onMouseOver="changeClass('p615', true)" onMouseOut="changeClass('p615', false)">des</span>
<span class="LO p615 Becoming_aware-Means " onMouseOver="changeClass('p615', true)" onMouseOut="changeClass('p615', false)">travaux</span>
<span class="LO p615 Becoming_aware-Means " onMouseOver="changeClass('p615', true)" onMouseOut="changeClass('p615', false)">de</span>
<span class="LO p615 Becoming_aware-Means " onMouseOver="changeClass('p615', true)" onMouseOut="changeClass('p615', false)">la</span>
<span class="LO p615 Becoming_aware-Means " onMouseOver="changeClass('p615', true)" onMouseOut="changeClass('p615', false)">Francilienne</span>; 
<span class="LO p627 Becoming_aware-Phenomenon " onMouseOver="changeClass('p627', true)" onMouseOut="changeClass('p627', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:627</span>&nbsp;une</span>
<span class="LO p627 Becoming_aware-Phenomenon " onMouseOver="changeClass('p627', true)" onMouseOut="changeClass('p627', false)">partie</span>
<span class="LO p627 p631 C2_Becoming_aware-Phenomenon_Buildings-Result " onMouseOver="changeClass('p627 p631', true)" onMouseOut="changeClass('p627 p631', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:627|Buildings-Result:631</span>&nbsp;des</span>
<span class="LO p627 p631 C2_Becoming_aware-Phenomenon_Buildings-Result " onMouseOver="changeClass('p627 p631', true)" onMouseOut="changeClass('p627 p631', false)">sites</span>
<span class="LO p627 p631 C2_Becoming_aware-TARGET_Buildings-Result LU" onMouseOver="changeClass('p627 p631', true)" onMouseOut="changeClass('p627 p631', false)">découverts</span><a id="p627"></a><span class="LO p627 Becoming_aware-TARGET" onMouseOver="changeClass('p627', true)" onMouseOut="changeClass('p627', false)"> <sub>Becoming_aware:627</sub> </span>
<span class="LO p627 Becoming_aware-Means " onMouseOver="changeClass('p627', true)" onMouseOut="changeClass('p627', false)">&nbsp;<span class="subb">Becoming_aware-Means:627</span>&nbsp;lors</span>
<span class="LO p627 Becoming_aware-Means " onMouseOver="changeClass('p627', true)" onMouseOut="changeClass('p627', false)">de</span>
<span class="LO p627 Becoming_aware-Means " onMouseOver="changeClass('p627', true)" onMouseOut="changeClass('p627', false)">la</span>
<span class="LO p627 p631 C2_Becoming_aware-Means_Buildings-TARGET LU" onMouseOver="changeClass('p627 p631', true)" onMouseOut="changeClass('p627 p631', false)">construction</span><a id="p631"></a><span class="LO p631 Buildings-TARGET" onMouseOver="changeClass('p631', true)" onMouseOut="changeClass('p631', false)"> <sub>Buildings:631</sub> </span>
<span class="LO p627 p631 C2_Becoming_aware-Means_Buildings-Created_entity " onMouseOver="changeClass('p627 p631', true)" onMouseOut="changeClass('p627 p631', false)">&nbsp;<span class="subb">Becoming_aware-Means:627|Buildings-Created_entity:631</span>&nbsp;de</span>
<span class="LO p627 p631 C2_Becoming_aware-Means_Buildings-Created_entity " onMouseOver="changeClass('p627 p631', true)" onMouseOut="changeClass('p627 p631', false)">l'</span>
<span class="LO p627 p631 C2_Becoming_aware-Means_Buildings-Created_entity " onMouseOver="changeClass('p627 p631', true)" onMouseOut="changeClass('p627 p631', false)">Aéroport</span>
<span class="LO p627 p631 C2_Becoming_aware-Means_Buildings-Created_entity " onMouseOver="changeClass('p627 p631', true)" onMouseOut="changeClass('p627 p631', false)">Paris</span>
<span class="LO p627 p631 C2_Becoming_aware-Means_Buildings-Created_entity " onMouseOver="changeClass('p627 p631', true)" onMouseOut="changeClass('p627 p631', false)">-</span>
<span class="LO p627 p631 C2_Becoming_aware-Means_Buildings-Created_entity " onMouseOver="changeClass('p627 p631', true)" onMouseOut="changeClass('p627 p631', false)">Charles</span>
<span class="LO p627 p631 C2_Becoming_aware-Means_Buildings-Created_entity " onMouseOver="changeClass('p627 p631', true)" onMouseOut="changeClass('p627 p631', false)">-</span>
<span class="LO p627 p631 C2_Becoming_aware-Means_Buildings-Created_entity " onMouseOver="changeClass('p627 p631', true)" onMouseOut="changeClass('p627 p631', false)">de</span>
<span class="LO p627 p631 C2_Becoming_aware-Means_Buildings-Created_entity " onMouseOver="changeClass('p627 p631', true)" onMouseOut="changeClass('p627 p631', false)">-</span>
<span class="LO p627 p631 C2_Becoming_aware-Means_Buildings-Created_entity " onMouseOver="changeClass('p627 p631', true)" onMouseOut="changeClass('p627 p631', false)">Gaulle</span>. 

<p>
Les collections sont issues aussi 
<span class="LO p657 Scrutiny-Cognizer " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:657</span>&nbsp;d'</span>
<span class="LO p657 Scrutiny-Cognizer " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">associations</span>
<span class="LO p657 Scrutiny-Cognizer " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">d'</span>
<span class="LO p657 Scrutiny-Cognizer " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">archéologie</span>
<span class="LO p657 Scrutiny-Cognizer " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">locale</span>qui ont effectué des 
<span class="LO p657 Scrutiny-TARGET LU" onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">fouilles</span><a id="p657"></a><span class="LO p657 Scrutiny-TARGET" onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)"> <sub>Scrutiny:657</sub> </span>
<span class="LO p657 Scrutiny-Ground " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">&nbsp;<span class="subb">Scrutiny-Ground:657</span>&nbsp;dans</span>
<span class="LO p657 Scrutiny-Ground " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">le</span>
<span class="LO p657 Scrutiny-Ground " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">pays</span>
<span class="LO p657 Scrutiny-Ground " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">de</span>
<span class="LO p657 Scrutiny-Ground " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">France</span>: 

<p>
les collections issues du GRHALP : principalement issues des 
<span class="LO p673 Scrutiny-TARGET LU" onMouseOver="changeClass('p673', true)" onMouseOut="changeClass('p673', false)">fouilles</span><a id="p673"></a><span class="LO p673 Scrutiny-TARGET" onMouseOver="changeClass('p673', true)" onMouseOut="changeClass('p673', false)"> <sub>Scrutiny:673</sub> </span>
<span class="LO p673 Scrutiny-Ground " onMouseOver="changeClass('p673', true)" onMouseOut="changeClass('p673', false)">&nbsp;<span class="subb">Scrutiny-Ground:673</span>&nbsp;du</span>
<span class="LO p673 Scrutiny-Ground " onMouseOver="changeClass('p673', true)" onMouseOut="changeClass('p673', false)">site</span>
<span class="LO p673 Scrutiny-Ground " onMouseOver="changeClass('p673', true)" onMouseOut="changeClass('p673', false)">de</span>
<span class="LO p673 Scrutiny-Ground " onMouseOver="changeClass('p673', true)" onMouseOut="changeClass('p673', false)">Saint-Rieul</span>, 
<span class="LO p682 Origin-Origin " onMouseOver="changeClass('p682', true)" onMouseOut="changeClass('p682', false)">&nbsp;<span class="subb">Origin-Origin:682</span>&nbsp;collections</span>à l' 
<span class="LO p682 Origin-TARGET LU" onMouseOver="changeClass('p682', true)" onMouseOut="changeClass('p682', false)">origine</span><a id="p682"></a><span class="LO p682 Origin-TARGET" onMouseOver="changeClass('p682', true)" onMouseOut="changeClass('p682', false)"> <sub>Origin:682</sub> </span>
<span class="LO p682 Origin-Entity " onMouseOver="changeClass('p682', true)" onMouseOut="changeClass('p682', false)">&nbsp;<span class="subb">Origin-Entity:682</span>&nbsp;du</span>
<span class="LO p682 Origin-Entity " onMouseOver="changeClass('p682', true)" onMouseOut="changeClass('p682', false)">musée</span>; 
<span class="LO p688 p706 C2_Giving-Theme_Scrutiny-Phenomenon " onMouseOver="changeClass('p688 p706', true)" onMouseOut="changeClass('p688 p706', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:706|Giving-Theme:688</span>&nbsp;les</span>
<span class="LO p688 p706 C2_Giving-Theme_Scrutiny-Phenomenon " onMouseOver="changeClass('p688 p706', true)" onMouseOut="changeClass('p688 p706', false)">collections</span>
<span class="LO p688 Giving-TARGET LU" onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">données</span><a id="p688"></a><span class="LO p688 Giving-TARGET" onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)"> <sub>Giving:688</sub> </span>
<span class="LO p688 p706 C2_Giving-Donor_Scrutiny-Cognizer " onMouseOver="changeClass('p688 p706', true)" onMouseOut="changeClass('p688 p706', false)">&nbsp;<span class="subb">Giving-Donor:688|Scrutiny-Cognizer:706</span>&nbsp;par</span>
<span class="LO p688 p706 C2_Giving-Donor_Scrutiny-Cognizer " onMouseOver="changeClass('p688 p706', true)" onMouseOut="changeClass('p688 p706', false)">l'</span>
<span class="LO p688 p706 C2_Giving-Donor_Scrutiny-Cognizer " onMouseOver="changeClass('p688 p706', true)" onMouseOut="changeClass('p688 p706', false)">association</span>
<span class="LO p688 p706 C2_Giving-Donor_Scrutiny-Cognizer " onMouseOver="changeClass('p688 p706', true)" onMouseOut="changeClass('p688 p706', false)">Jeunesses</span>
<span class="LO p688 p706 C2_Giving-Donor_Scrutiny-Cognizer " onMouseOver="changeClass('p688 p706', true)" onMouseOut="changeClass('p688 p706', false)">préhistoriques</span>
<span class="LO p688 p706 C2_Giving-Donor_Scrutiny-Cognizer " onMouseOver="changeClass('p688 p706', true)" onMouseOut="changeClass('p688 p706', false)">et</span>
<span class="LO p688 p706 C2_Giving-Donor_Scrutiny-Cognizer " onMouseOver="changeClass('p688 p706', true)" onMouseOut="changeClass('p688 p706', false)">géologiques</span>
<span class="LO p688 p706 C2_Giving-Donor_Scrutiny-Cognizer " onMouseOver="changeClass('p688 p706', true)" onMouseOut="changeClass('p688 p706', false)">de</span>
<span class="LO p688 p706 C2_Giving-Donor_Scrutiny-Cognizer " onMouseOver="changeClass('p688 p706', true)" onMouseOut="changeClass('p688 p706', false)">France</span>
<span class="LO p688 p706 C2_Giving-Donor_Scrutiny-Cognizer " onMouseOver="changeClass('p688 p706', true)" onMouseOut="changeClass('p688 p706', false)">(</span>
<span class="LO p688 p706 C2_Giving-Donor_Scrutiny-Cognizer " onMouseOver="changeClass('p688 p706', true)" onMouseOut="changeClass('p688 p706', false)">JPGF</span>) : elles sont issues de 
<span class="LO p706 Scrutiny-TARGET LU" onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">fouilles</span><a id="p706"></a><span class="LO p706 Scrutiny-TARGET" onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)"> <sub>Scrutiny:706</sub> </span>effectuées 
<span class="LO p706 Scrutiny-Ground " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">&nbsp;<span class="subb">Scrutiny-Ground:706</span>&nbsp;dans</span>
<span class="LO p706 Scrutiny-Ground " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">tout</span>
<span class="LO p706 Scrutiny-Ground " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">le</span>
<span class="LO p706 Scrutiny-Ground " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">pays</span>
<span class="LO p706 Scrutiny-Ground " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">de</span>
<span class="LO p706 Scrutiny-Ground " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">France</span>
<span class="LO p706 Scrutiny-Time " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">&nbsp;<span class="subb">Scrutiny-Time:706</span>&nbsp;entre</span>
<span class="LO p706 Scrutiny-Time " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">la</span>
<span class="LO p706 Scrutiny-Time " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">fin</span>
<span class="LO p706 Scrutiny-Time " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">des</span>
<span class="LO p706 Scrutiny-Time " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">années</span>
<span class="LO p706 Scrutiny-Time " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">1960</span>
<span class="LO p706 Scrutiny-Time " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">et</span>
<span class="LO p706 Scrutiny-Time " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">les</span>
<span class="LO p706 Scrutiny-Time " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">années</span>
<span class="LO p706 Scrutiny-Time " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">1980</span>. 

<p>
Elle couvrent des périodes allant du Néolithique au Moyen Âge. 

<p>
Enfin, des collections sont déposées au musée : 

<p>
les céramiques de la vallée de l' Ysieux, propriété du Musée des civilisations de l' Europe et de la Méditerranée (MUCEM) 

<p>
Les autres sites mis en valeur par Archéa 

<p>
Site archéologique d' Orville 

<p>
Historique du site 

<p>
Les plus anciennes traces d' occupation du site remonte au VIIe siècle : il s' agit d' un regroupement d' habitations et d' exploitations agricoles et artisanales sous la forme de bâtiments en bois et torchis. 

<p>
Le site, situé au niveau de l' actuelle Francilienne, est occupé jusqu' au Xe siècle. 

<p>

<span class="LO p844 Giving-Time " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">&nbsp;<span class="subb">Giving-Time:844</span>&nbsp;En</span>
<span class="LO p844 Giving-Time " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">1385</span>, 
<span class="LO p844 Giving-Donor " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">&nbsp;<span class="subb">Giving-Donor:844</span>&nbsp;Charles</span>
<span class="LO p844 Giving-Donor " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">VI</span>
<span class="LO p844 Giving-TARGET LU" onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">donne</span><a id="p844"></a><span class="LO p844 Giving-TARGET" onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)"> <sub>Giving:844</sub> </span>
<span class="LO p844 Giving-Recipient " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">&nbsp;<span class="subb">Giving-Recipient:844</span>&nbsp;au</span>
<span class="LO p844 Giving-Recipient " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">seigneur</span>
<span class="LO p844 Giving-Recipient " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">d'</span>
<span class="LO p844 Giving-Recipient " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">Orville</span>
<span class="LO p844 Giving-Theme " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">&nbsp;<span class="subb">Giving-Theme:844</span>&nbsp;l'</span>
<span class="LO p844 Giving-Theme " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">autorisation</span>
<span class="LO p844 Giving-Theme " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">«</span>
<span class="LO p844 Giving-Theme " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">de</span>
<span class="LO p844 Giving-Theme " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">fortifier</span>
<span class="LO p844 Giving-Theme " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">de</span>
<span class="LO p844 Giving-Theme " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">murs</span>
<span class="LO p844 Giving-Theme " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">et</span>
<span class="LO p844 Giving-Theme " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">de</span>
<span class="LO p844 Giving-Theme " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">fossés</span>
<span class="LO p844 Giving-Theme " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">sa</span>
<span class="LO p844 Giving-Theme " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">maison</span>
<span class="LO p844 Giving-Theme " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">d'</span>
<span class="LO p844 Giving-Theme " onMouseOver="changeClass('p844', true)" onMouseOut="changeClass('p844', false)">Orville</span>», sur le site actuel du château. 

<p>
En 1437, au cours de la Guerre de Cent Ans, le château est pris par les troupes anglaises, puis repris par les Français et aussitôt détruit en 1438. 

<p>
Les 
<span class="LO p905 Scrutiny-TARGET LU" onMouseOver="changeClass('p905', true)" onMouseOut="changeClass('p905', false)">fouilles</span><a id="p905"></a><span class="LO p905 Scrutiny-TARGET" onMouseOver="changeClass('p905', true)" onMouseOut="changeClass('p905', false)"> <sub>Scrutiny:905</sub> </span>archéologiques 

<p>

<span class="LO p916 Awareness-Content " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">&nbsp;<span class="subb">Awareness-Content:916</span>&nbsp;Le</span>
<span class="LO p916 Awareness-Content " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">site</span>
<span class="LO p916 Awareness-Content " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">du</span>
<span class="LO p916 Awareness-Content " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">château</span>
<span class="LO p916 Awareness-Content " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">d'</span>
<span class="LO p916 Awareness-Content " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">Orville</span>a toujours été 
<span class="LO p916 Awareness-TARGET LU" onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">connu</span><a id="p916"></a><span class="LO p916 Awareness-TARGET" onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)"> <sub>Awareness:916</sub> </span>. 

<p>
Il fait l' objet de sondages dans les années 1970 sous la houlette de l' association locale du GRHALP au niveau des caves de l' ancien château. 

<p>
À l' occasion de l' aménagement de la Francilienne, les 
<span class="LO p957 Scrutiny-TARGET LU" onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">fouilles</span><a id="p957"></a><span class="LO p957 Scrutiny-TARGET" onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)"> <sub>Scrutiny:957</sub> </span>archéologiques 
<span class="LO p957 Scrutiny-Means " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">&nbsp;<span class="subb">Scrutiny-Means:957</span>&nbsp;préventives</span>permettent 
<span class="LO p957 Scrutiny-Phenomenon " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:957</span>&nbsp;de</span>
<span class="LO p957 p962 C2_Becoming_aware-TARGET_Scrutiny-Phenomenon LU" onMouseOver="changeClass('p957 p962', true)" onMouseOut="changeClass('p957 p962', false)">découvrir</span><a id="p962"></a><span class="LO p962 Becoming_aware-TARGET" onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)"> <sub>Becoming_aware:962</sub> </span>
<span class="LO p957 p962 C2_Becoming_aware-Time_Scrutiny-Phenomenon " onMouseOver="changeClass('p957 p962', true)" onMouseOut="changeClass('p957 p962', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:957|Becoming_aware-Time:962</span>&nbsp;en</span>
<span class="LO p957 p962 C2_Becoming_aware-Time_Scrutiny-Phenomenon " onMouseOver="changeClass('p957 p962', true)" onMouseOut="changeClass('p957 p962', false)">1996</span>
<span class="LO p957 p962 C2_Becoming_aware-Phenomenon_Scrutiny-Phenomenon " onMouseOver="changeClass('p957 p962', true)" onMouseOut="changeClass('p957 p962', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:957|Becoming_aware-Phenomenon:962</span>&nbsp;le</span>
<span class="LO p957 p962 C2_Becoming_aware-Phenomenon_Scrutiny-Phenomenon " onMouseOver="changeClass('p957 p962', true)" onMouseOut="changeClass('p957 p962', false)">site</span>
<span class="LO p957 p962 C2_Becoming_aware-Phenomenon_Scrutiny-Phenomenon " onMouseOver="changeClass('p957 p962', true)" onMouseOut="changeClass('p957 p962', false)">du</span>
<span class="LO p957 p962 C2_Becoming_aware-Phenomenon_Scrutiny-Phenomenon " onMouseOver="changeClass('p957 p962', true)" onMouseOut="changeClass('p957 p962', false)">village</span>
<span class="LO p957 p962 C2_Becoming_aware-Phenomenon_Scrutiny-Phenomenon " onMouseOver="changeClass('p957 p962', true)" onMouseOut="changeClass('p957 p962', false)">carolingien</span>. 

<p>

<span class="LO p978 Scrutiny-Time " onMouseOver="changeClass('p978', true)" onMouseOut="changeClass('p978', false)">&nbsp;<span class="subb">Scrutiny-Time:978</span>&nbsp;En</span>
<span class="LO p978 Scrutiny-Time " onMouseOver="changeClass('p978', true)" onMouseOut="changeClass('p978', false)">1999</span>
<span class="LO p978 Scrutiny-Time " onMouseOver="changeClass('p978', true)" onMouseOut="changeClass('p978', false)">-</span>
<span class="LO p978 Scrutiny-Time " onMouseOver="changeClass('p978', true)" onMouseOut="changeClass('p978', false)">2000</span>, de nouvelles 
<span class="LO p978 Scrutiny-TARGET LU" onMouseOver="changeClass('p978', true)" onMouseOut="changeClass('p978', false)">fouilles</span><a id="p978"></a><span class="LO p978 Scrutiny-TARGET" onMouseOver="changeClass('p978', true)" onMouseOut="changeClass('p978', false)"> <sub>Scrutiny:978</sub> </span>
<span class="LO p978 Scrutiny-Means " onMouseOver="changeClass('p978', true)" onMouseOut="changeClass('p978', false)">&nbsp;<span class="subb">Scrutiny-Means:978</span>&nbsp;préventives</span>effectuées 
<span class="LO p978 Scrutiny-Cognizer " onMouseOver="changeClass('p978', true)" onMouseOut="changeClass('p978', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:978</span>&nbsp;sous</span>
<span class="LO p978 Scrutiny-Cognizer " onMouseOver="changeClass('p978', true)" onMouseOut="changeClass('p978', false)">la</span>
<span class="LO p978 Scrutiny-Cognizer " onMouseOver="changeClass('p978', true)" onMouseOut="changeClass('p978', false)">direction</span>
<span class="LO p978 Scrutiny-Cognizer " onMouseOver="changeClass('p978', true)" onMouseOut="changeClass('p978', false)">de</span>
<span class="LO p978 Scrutiny-Cognizer " onMouseOver="changeClass('p978', true)" onMouseOut="changeClass('p978', false)">François</span>
<span class="LO p978 Scrutiny-Cognizer " onMouseOver="changeClass('p978', true)" onMouseOut="changeClass('p978', false)">Gentili</span>
<span class="LO p978 Scrutiny-Cognizer " onMouseOver="changeClass('p978', true)" onMouseOut="changeClass('p978', false)">(</span>
<span class="LO p978 Scrutiny-Cognizer " onMouseOver="changeClass('p978', true)" onMouseOut="changeClass('p978', false)">INRAP</span>) touchent cette fois -ci 
<span class="LO p978 Scrutiny-Phenomenon " onMouseOver="changeClass('p978', true)" onMouseOut="changeClass('p978', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:978</span>&nbsp;le</span>
<span class="LO p978 Scrutiny-Phenomenon " onMouseOver="changeClass('p978', true)" onMouseOut="changeClass('p978', false)">site</span>
<span class="LO p978 Scrutiny-Phenomenon " onMouseOver="changeClass('p978', true)" onMouseOut="changeClass('p978', false)">du</span>
<span class="LO p978 Scrutiny-Phenomenon " onMouseOver="changeClass('p978', true)" onMouseOut="changeClass('p978', false)">château</span>. 

<p>
Des 
<span class="LO p1000 Scrutiny-TARGET LU" onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">fouilles</span><a id="p1000"></a><span class="LO p1000 Scrutiny-TARGET" onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)"> <sub>Scrutiny:1000</sub> </span>programmées triennales, menées 
<span class="LO p1000 Scrutiny-Cognizer " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:1000</span>&nbsp;par</span>
<span class="LO p1000 Scrutiny-Cognizer " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">la</span>
<span class="LO p1000 Scrutiny-Cognizer " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">même</span>
<span class="LO p1000 Scrutiny-Cognizer " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">équipe</span>, sont engagées 
<span class="LO p1000 Scrutiny-Time " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">&nbsp;<span class="subb">Scrutiny-Time:1000</span>&nbsp;à</span>
<span class="LO p1000 Scrutiny-Time " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">partir</span>
<span class="LO p1000 Scrutiny-Time " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">de</span>
<span class="LO p1000 Scrutiny-Time " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">2001</span>dans l' objectif 
<span class="LO p1000 Scrutiny-Purpose " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">&nbsp;<span class="subb">Scrutiny-Purpose:1000</span>&nbsp;de</span>
<span class="LO p1000 Scrutiny-Purpose " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">mettre</span>
<span class="LO p1000 Scrutiny-Purpose " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">au</span>
<span class="LO p1000 Scrutiny-Purpose " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">jour</span>
<span class="LO p1000 Scrutiny-Purpose " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">l'</span>
<span class="LO p1000 Scrutiny-Purpose " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">ensemble</span>
<span class="LO p1000 Scrutiny-Purpose " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">du</span>
<span class="LO p1000 Scrutiny-Purpose " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">site</span>
<span class="LO p1000 Scrutiny-Purpose " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">du</span>
<span class="LO p1000 Scrutiny-Purpose " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">château</span>
<span class="LO p1000 Scrutiny-Purpose " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">médiéval</span>. 

<p>
En parallèle de ces 
<span class="LO p1035 Scrutiny-TARGET LU" onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">fouilles</span><a id="p1035"></a><span class="LO p1035 Scrutiny-TARGET" onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)"> <sub>Scrutiny:1035</sub> </span>, des travaux d' archéologie expérimentale sont engagés sur le site afin de reproduire différentes techniques anciennes. 

<p>

<span class="LO p1061 Creating-Created_entity " onMouseOver="changeClass('p1061', true)" onMouseOut="changeClass('p1061', false)">&nbsp;<span class="subb">Creating-Created_entity:1061</span>&nbsp;Des</span>
<span class="LO p1055 p1061 C2_Buildings-TARGET_Creating-Created_entity LU" onMouseOver="changeClass('p1055 p1061', true)" onMouseOut="changeClass('p1055 p1061', false)">constructions</span><a id="p1055"></a><span class="LO p1055 Buildings-TARGET" onMouseOver="changeClass('p1055', true)" onMouseOut="changeClass('p1055', false)"> <sub>Buildings:1055</sub> </span>
<span class="LO p1055 p1061 C2_Buildings-Components_Creating-Created_entity " onMouseOver="changeClass('p1055 p1061', true)" onMouseOut="changeClass('p1055 p1061', false)">&nbsp;<span class="subb">Buildings-Components:1055|Creating-Created_entity:1061</span>&nbsp;en</span>
<span class="LO p1055 p1061 C2_Buildings-Components_Creating-Created_entity " onMouseOver="changeClass('p1055 p1061', true)" onMouseOut="changeClass('p1055 p1061', false)">bois</span>
<span class="LO p1055 p1061 C2_Buildings-Components_Creating-Created_entity " onMouseOver="changeClass('p1055 p1061', true)" onMouseOut="changeClass('p1055 p1061', false)">et</span>
<span class="LO p1055 p1061 C2_Buildings-Components_Creating-Created_entity " onMouseOver="changeClass('p1055 p1061', true)" onMouseOut="changeClass('p1055 p1061', false)">torchis</span>sont 
<span class="LO p1061 Creating-TARGET LU" onMouseOver="changeClass('p1061', true)" onMouseOut="changeClass('p1061', false)">réalisés</span><a id="p1061"></a><span class="LO p1061 Creating-TARGET" onMouseOver="changeClass('p1061', true)" onMouseOut="changeClass('p1061', false)"> <sub>Creating:1061</sub> </span>
<span class="LO p1055 p1061 C2_Buildings-Place_Creating-Place " onMouseOver="changeClass('p1055 p1061', true)" onMouseOut="changeClass('p1055 p1061', false)">&nbsp;<span class="subb">Buildings-Place:1055|Creating-Place:1061</span>&nbsp;sur</span>
<span class="LO p1055 p1061 C2_Buildings-Place_Creating-Place " onMouseOver="changeClass('p1055 p1061', true)" onMouseOut="changeClass('p1055 p1061', false)">le</span>
<span class="LO p1055 p1061 C2_Buildings-Place_Creating-Place " onMouseOver="changeClass('p1055 p1061', true)" onMouseOut="changeClass('p1055 p1061', false)">site</span>
<span class="LO p1055 p1070 C2_Buildings-Means_Using-Instrument " onMouseOver="changeClass('p1055 p1070', true)" onMouseOut="changeClass('p1055 p1070', false)">&nbsp;<span class="subb">Buildings-Means:1055|Using-Instrument:1070</span>&nbsp;selon</span>
<span class="LO p1055 p1070 C2_Buildings-Means_Using-Instrument " onMouseOver="changeClass('p1055 p1070', true)" onMouseOut="changeClass('p1055 p1070', false)">les</span>
<span class="LO p1055 p1070 C2_Buildings-Means_Using-Instrument " onMouseOver="changeClass('p1055 p1070', true)" onMouseOut="changeClass('p1055 p1070', false)">méthodes</span>
<span class="LO p1055 p1070 C2_Buildings-Means_Using-Instrument " onMouseOver="changeClass('p1055 p1070', true)" onMouseOut="changeClass('p1055 p1070', false)">et</span>
<span class="LO p1055 p1070 C2_Buildings-Means_Using-Instrument " onMouseOver="changeClass('p1055 p1070', true)" onMouseOut="changeClass('p1055 p1070', false)">moyens</span>
<span class="LO p1055 p1070 C2_Buildings-Means_Using-TARGET LU" onMouseOver="changeClass('p1055 p1070', true)" onMouseOut="changeClass('p1055 p1070', false)">utilisés</span><a id="p1070"></a><span class="LO p1070 Using-TARGET" onMouseOver="changeClass('p1070', true)" onMouseOut="changeClass('p1070', false)"> <sub>Using:1070</sub> </span>
<span class="LO p1055 Buildings-Means " onMouseOver="changeClass('p1055', true)" onMouseOut="changeClass('p1055', false)">à</span>
<span class="LO p1055 Buildings-Means " onMouseOver="changeClass('p1055', true)" onMouseOut="changeClass('p1055', false)">l'</span>
<span class="LO p1055 Buildings-Means " onMouseOver="changeClass('p1055', true)" onMouseOut="changeClass('p1055', false)">époque</span>
<span class="LO p1055 Buildings-Means " onMouseOver="changeClass('p1055', true)" onMouseOut="changeClass('p1055', false)">carolingienne</span>. 

<p>
Est ainsi 
<span class="LO p1078 Creating-TARGET LU" onMouseOver="changeClass('p1078', true)" onMouseOut="changeClass('p1078', false)">réalisée</span><a id="p1078"></a><span class="LO p1078 Creating-TARGET" onMouseOver="changeClass('p1078', true)" onMouseOut="changeClass('p1078', false)"> <sub>Creating:1078</sub> </span>
<span class="LO p1078 Creating-Created_entity " onMouseOver="changeClass('p1078', true)" onMouseOut="changeClass('p1078', false)">&nbsp;<span class="subb">Creating-Created_entity:1078</span>&nbsp;une</span>
<span class="LO p1078 Creating-Created_entity " onMouseOver="changeClass('p1078', true)" onMouseOut="changeClass('p1078', false)">cabane</span>abritant un atelier de tissage 
<span class="LO p1078 Creating-Place " onMouseOver="changeClass('p1078', true)" onMouseOut="changeClass('p1078', false)">&nbsp;<span class="subb">Creating-Place:1078</span>&nbsp;à</span>
<span class="LO p1078 Creating-Place " onMouseOver="changeClass('p1078', true)" onMouseOut="changeClass('p1078', false)">l'</span>
<span class="LO p1078 Creating-Place " onMouseOver="changeClass('p1078', true)" onMouseOut="changeClass('p1078', false)">endroit</span>
<span class="LO p1078 Creating-Place " onMouseOver="changeClass('p1078', true)" onMouseOut="changeClass('p1078', false)">même</span>
<span class="LO p1078 Creating-Place " onMouseOver="changeClass('p1078', true)" onMouseOut="changeClass('p1078', false)">où</span>
<span class="LO p1078 Creating-Place " onMouseOver="changeClass('p1078', true)" onMouseOut="changeClass('p1078', false)">a</span>
<span class="LO p1078 Creating-Place " onMouseOver="changeClass('p1078', true)" onMouseOut="changeClass('p1078', false)">été</span>
<span class="LO p1078 p1093 C2_Becoming_aware-TARGET_Creating-Place LU" onMouseOver="changeClass('p1078 p1093', true)" onMouseOut="changeClass('p1078 p1093', false)">découvert</span><a id="p1093"></a><span class="LO p1093 Becoming_aware-TARGET" onMouseOver="changeClass('p1093', true)" onMouseOut="changeClass('p1093', false)"> <sub>Becoming_aware:1093</sub> </span>
<span class="LO p1078 p1093 p1097 C3_Becoming_aware-Phenomenon_Creating-Place_Dimension-Object " onMouseOver="changeClass('p1078 p1093 p1097', true)" onMouseOut="changeClass('p1078 p1093 p1097', false)">&nbsp;<span class="subb">Creating-Place:1078|Becoming_aware-Phenomenon:1093|Dimension-Object:1097</span>&nbsp;un</span>
<span class="LO p1078 p1093 p1097 C3_Becoming_aware-Phenomenon_Creating-Place_Dimension-Object " onMouseOver="changeClass('p1078 p1093 p1097', true)" onMouseOut="changeClass('p1078 p1093 p1097', false)">bâtiment</span>
<span class="LO p1078 p1093 C2_Becoming_aware-Phenomenon_Creating-Place " onMouseOver="changeClass('p1078 p1093', true)" onMouseOut="changeClass('p1078 p1093', false)">de</span>
<span class="LO p1078 p1093 p1097 C3_Becoming_aware-Phenomenon_Creating-Place_Dimension-TARGET LU" onMouseOver="changeClass('p1078 p1093 p1097', true)" onMouseOut="changeClass('p1078 p1093 p1097', false)">taille</span><a id="p1097"></a><span class="LO p1097 Dimension-TARGET" onMouseOver="changeClass('p1097', true)" onMouseOut="changeClass('p1097', false)"> <sub>Dimension:1097</sub> </span>
<span class="LO p1078 p1093 p1097 C3_Becoming_aware-Phenomenon_Creating-Place_Dimension-Measurement " onMouseOver="changeClass('p1078 p1093 p1097', true)" onMouseOut="changeClass('p1078 p1093 p1097', false)">&nbsp;<span class="subb">Creating-Place:1078|Becoming_aware-Phenomenon:1093|Dimension-Measurement:1097</span>&nbsp;similaire</span>. 

<p>

<span class="LO p1106 Buildings-Created_entity " onMouseOver="changeClass('p1106', true)" onMouseOut="changeClass('p1106', false)">&nbsp;<span class="subb">Buildings-Created_entity:1106</span>&nbsp;Un</span>
<span class="LO p1106 Buildings-Created_entity " onMouseOver="changeClass('p1106', true)" onMouseOut="changeClass('p1106', false)">grenier</span>
<span class="LO p1106 Buildings-Created_entity " onMouseOver="changeClass('p1106', true)" onMouseOut="changeClass('p1106', false)">surélevé</span>est par ailleurs 
<span class="LO p1106 Buildings-TARGET LU" onMouseOver="changeClass('p1106', true)" onMouseOut="changeClass('p1106', false)">construit</span><a id="p1106"></a><span class="LO p1106 Buildings-TARGET" onMouseOver="changeClass('p1106', true)" onMouseOut="changeClass('p1106', false)"> <sub>Buildings:1106</sub> </span>
<span class="LO p1106 p1110 C2_Buildings-Manner_Locating-Sought_entity " onMouseOver="changeClass('p1106 p1110', true)" onMouseOut="changeClass('p1106 p1110', false)">&nbsp;<span class="subb">Buildings-Manner:1106|Locating-Sought_entity:1110</span>&nbsp;selon</span>
<span class="LO p1106 p1110 C2_Buildings-Manner_Locating-Sought_entity " onMouseOver="changeClass('p1106 p1110', true)" onMouseOut="changeClass('p1106 p1110', false)">les</span>
<span class="LO p1106 p1110 C2_Buildings-Manner_Locating-Sought_entity " onMouseOver="changeClass('p1106 p1110', true)" onMouseOut="changeClass('p1106 p1110', false)">traces</span>
<span class="LO p1106 p1110 C2_Buildings-Manner_Locating-TARGET LU" onMouseOver="changeClass('p1106 p1110', true)" onMouseOut="changeClass('p1106 p1110', false)">retrouvées</span><a id="p1110"></a><span class="LO p1110 Locating-TARGET" onMouseOver="changeClass('p1110', true)" onMouseOut="changeClass('p1110', false)"> <sub>Locating:1110</sub> </span>
<span class="LO p1106 p1110 C2_Buildings-Manner_Locating-Sought_entity " onMouseOver="changeClass('p1106 p1110', true)" onMouseOut="changeClass('p1106 p1110', false)">&nbsp;<span class="subb">Buildings-Manner:1106|Locating-Sought_entity:1110</span>&nbsp;d'</span>
<span class="LO p1106 p1110 C2_Buildings-Manner_Locating-Sought_entity " onMouseOver="changeClass('p1106 p1110', true)" onMouseOut="changeClass('p1106 p1110', false)">un</span>
<span class="LO p1106 p1110 C2_Buildings-Manner_Locating-Sought_entity " onMouseOver="changeClass('p1106 p1110', true)" onMouseOut="changeClass('p1106 p1110', false)">bâtiment</span>
<span class="LO p1106 Buildings-Manner " onMouseOver="changeClass('p1106', true)" onMouseOut="changeClass('p1106', false)">situé</span>
<span class="LO p1106 p1110 C2_Buildings-Manner_Locating-Ground " onMouseOver="changeClass('p1106 p1110', true)" onMouseOut="changeClass('p1106 p1110', false)">&nbsp;<span class="subb">Buildings-Manner:1106|Locating-Ground:1110</span>&nbsp;dans</span>
<span class="LO p1106 p1110 C2_Buildings-Manner_Locating-Ground " onMouseOver="changeClass('p1106 p1110', true)" onMouseOut="changeClass('p1106 p1110', false)">l'</span>
<span class="LO p1106 p1110 C2_Buildings-Manner_Locating-Ground " onMouseOver="changeClass('p1106 p1110', true)" onMouseOut="changeClass('p1106 p1110', false)">ancien</span>
<span class="LO p1106 p1110 C2_Buildings-Manner_Locating-Ground " onMouseOver="changeClass('p1106 p1110', true)" onMouseOut="changeClass('p1106 p1110', false)">village</span>
<span class="LO p1106 p1110 C2_Buildings-Manner_Locating-Ground " onMouseOver="changeClass('p1106 p1110', true)" onMouseOut="changeClass('p1106 p1110', false)">du</span>
<span class="LO p1106 p1110 C2_Buildings-Manner_Locating-Ground " onMouseOver="changeClass('p1106 p1110', true)" onMouseOut="changeClass('p1106 p1110', false)">Haut</span>
<span class="LO p1106 p1110 C2_Buildings-Manner_Locating-Ground " onMouseOver="changeClass('p1106 p1110', true)" onMouseOut="changeClass('p1106 p1110', false)">Moyen</span>
<span class="LO p1106 p1110 C2_Buildings-Manner_Locating-Ground " onMouseOver="changeClass('p1106 p1110', true)" onMouseOut="changeClass('p1106 p1110', false)">Âge</span>. 

<p>
Enfin, 
<span class="LO p1129 Accomplishment-Goal " onMouseOver="changeClass('p1129', true)" onMouseOut="changeClass('p1129', false)">&nbsp;<span class="subb">Accomplishment-Goal:1129</span>&nbsp;des</span>
<span class="LO p1129 Accomplishment-Goal " onMouseOver="changeClass('p1129', true)" onMouseOut="changeClass('p1129', false)">expérimentations</span>sont 
<span class="LO p1129 Accomplishment-TARGET LU" onMouseOver="changeClass('p1129', true)" onMouseOut="changeClass('p1129', false)">réalisées</span><a id="p1129"></a><span class="LO p1129 Accomplishment-TARGET" onMouseOver="changeClass('p1129', true)" onMouseOut="changeClass('p1129', false)"> <sub>Accomplishment:1129</sub> </span>en métallurgie, par la 
<span class="LO p1135 Buildings-TARGET LU" onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">fabrication</span><a id="p1135"></a><span class="LO p1135 Buildings-TARGET" onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)"> <sub>Buildings:1135</sub> </span>
<span class="LO p1135 Buildings-Created_entity " onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">&nbsp;<span class="subb">Buildings-Created_entity:1135</span>&nbsp;de</span>
<span class="LO p1135 Buildings-Created_entity " onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">fours</span>
<span class="LO p1135 Buildings-Created_entity " onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">culinaires</span>
<span class="LO p1135 Buildings-Created_entity " onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">,</span>
<span class="LO p1135 Buildings-Created_entity " onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">ou</span>
<span class="LO p1135 Buildings-Created_entity " onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">de</span>
<span class="LO p1135 Buildings-Created_entity " onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">fours</span>
<span class="LO p1135 Buildings-Created_entity " onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">à</span>
<span class="LO p1135 Buildings-Created_entity " onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">plâtre</span>. 

<p>
Le Patrimoine céramique de la vallée de l' Ysieux 

<p>

<span class="LO p1158 Locating-Sought_entity " onMouseOver="changeClass('p1158', true)" onMouseOut="changeClass('p1158', false)">&nbsp;<span class="subb">Locating-Sought_entity:1158</span>&nbsp;Sifflet</span>
<span class="LO p1158 Locating-Sought_entity " onMouseOver="changeClass('p1158', true)" onMouseOut="changeClass('p1158', false)">en</span>
<span class="LO p1158 Locating-Sought_entity " onMouseOver="changeClass('p1158', true)" onMouseOut="changeClass('p1158', false)">céramique</span>
<span class="LO p1158 Locating-TARGET LU" onMouseOver="changeClass('p1158', true)" onMouseOut="changeClass('p1158', false)">trouvé</span><a id="p1158"></a><span class="LO p1158 Locating-TARGET" onMouseOver="changeClass('p1158', true)" onMouseOut="changeClass('p1158', false)"> <sub>Locating:1158</sub> </span>
<span class="LO p1158 Locating-Location " onMouseOver="changeClass('p1158', true)" onMouseOut="changeClass('p1158', false)">&nbsp;<span class="subb">Locating-Location:1158</span>&nbsp;à</span>
<span class="LO p1158 Locating-Location " onMouseOver="changeClass('p1158', true)" onMouseOut="changeClass('p1158', false)">Fosses</span>. 

<p>

<span class="LO p1167 Accomplishment-Goal " onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)">&nbsp;<span class="subb">Accomplishment-Goal:1167</span>&nbsp;Lors</span>
<span class="LO p1167 Accomplishment-Goal " onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)">de</span>
<span class="LO p1164 p1167 C2_Accomplishment-Goal_Scrutiny-TARGET LU" onMouseOver="changeClass('p1164 p1167', true)" onMouseOut="changeClass('p1164 p1167', false)">fouilles</span><a id="p1164"></a><span class="LO p1164 Scrutiny-TARGET" onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)"> <sub>Scrutiny:1164</sub> </span>
<span class="LO p1167 Accomplishment-Goal " onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)">archéologiques</span>
<span class="LO p1164 p1167 C2_Accomplishment-Goal_Scrutiny-Means " onMouseOver="changeClass('p1164 p1167', true)" onMouseOut="changeClass('p1164 p1167', false)">&nbsp;<span class="subb">Scrutiny-Means:1164|Accomplishment-Goal:1167</span>&nbsp;préventives</span>
<span class="LO p1167 Accomplishment-TARGET LU" onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)">réalisées</span><a id="p1167"></a><span class="LO p1167 Accomplishment-TARGET" onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)"> <sub>Accomplishment:1167</sub> </span>à l' occasion de 
<span class="LO p1172 Buildings-TARGET LU" onMouseOver="changeClass('p1172', true)" onMouseOut="changeClass('p1172', false)">constructions</span><a id="p1172"></a><span class="LO p1172 Buildings-TARGET" onMouseOver="changeClass('p1172', true)" onMouseOut="changeClass('p1172', false)"> <sub>Buildings:1172</sub> </span>
<span class="LO p1172 Buildings-Created_entity " onMouseOver="changeClass('p1172', true)" onMouseOut="changeClass('p1172', false)">&nbsp;<span class="subb">Buildings-Created_entity:1172</span>&nbsp;de</span>
<span class="LO p1172 Buildings-Created_entity " onMouseOver="changeClass('p1172', true)" onMouseOut="changeClass('p1172', false)">lotissements</span>, 
<span class="LO p1164 p1184 C2_Becoming_aware-Phenomenon_Scrutiny-Phenomenon " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:1164|Becoming_aware-Phenomenon:1184</span>&nbsp;de</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Phenomenon_Scrutiny-Phenomenon " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">nombreux</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Phenomenon_Scrutiny-Phenomenon " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">sites</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Phenomenon_Scrutiny-Phenomenon " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">de</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Phenomenon_Scrutiny-Phenomenon " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">production</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Phenomenon_Scrutiny-Phenomenon " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">potière</span>ont été 
<span class="LO p1184 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1184', true)" onMouseOut="changeClass('p1184', false)">découverts</span><a id="p1184"></a><span class="LO p1184 Becoming_aware-TARGET" onMouseOver="changeClass('p1184', true)" onMouseOut="changeClass('p1184', false)"> <sub>Becoming_aware:1184</sub> </span>
<span class="LO p1164 p1184 C2_Becoming_aware-Cognizer_Scrutiny-Cognizer " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:1164|Becoming_aware-Cognizer:1184</span>&nbsp;par</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Cognizer_Scrutiny-Cognizer " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">l'</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Cognizer_Scrutiny-Cognizer " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">association</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Cognizer_Scrutiny-Cognizer " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">d'</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Cognizer_Scrutiny-Cognizer " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">archéologie</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Cognizer_Scrutiny-Cognizer " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">locale</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Cognizer_Scrutiny-Cognizer " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">Jeunesses</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Cognizer_Scrutiny-Cognizer " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">préhistoriques</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Cognizer_Scrutiny-Cognizer " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">et</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Cognizer_Scrutiny-Cognizer " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">géologiques</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Cognizer_Scrutiny-Cognizer " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">de</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Cognizer_Scrutiny-Cognizer " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">France</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Cognizer_Scrutiny-Cognizer " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">(</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Cognizer_Scrutiny-Cognizer " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">JPGF</span>
<span class="LO p1164 Scrutiny-Cognizer " onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)">)</span>
<span class="LO p1164 Scrutiny-Cognizer " onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)">et</span>
<span class="LO p1164 Scrutiny-Cognizer " onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)">sous</span>
<span class="LO p1164 Scrutiny-Cognizer " onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)">l'</span>
<span class="LO p1164 Scrutiny-Cognizer " onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)">égide</span>
<span class="LO p1164 Scrutiny-Cognizer " onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)">du</span>
<span class="LO p1164 Scrutiny-Cognizer " onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)">Musée</span>
<span class="LO p1164 Scrutiny-Cognizer " onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)">national</span>
<span class="LO p1164 Scrutiny-Cognizer " onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)">des</span>
<span class="LO p1164 Scrutiny-Cognizer " onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)">arts</span>
<span class="LO p1164 Scrutiny-Cognizer " onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)">et</span>
<span class="LO p1164 Scrutiny-Cognizer " onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)">traditions</span>
<span class="LO p1164 Scrutiny-Cognizer " onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)">populaires</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Time_Scrutiny-Time " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">&nbsp;<span class="subb">Scrutiny-Time:1164|Becoming_aware-Time:1184</span>&nbsp;au</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Time_Scrutiny-Time " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">cours</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Time_Scrutiny-Time " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">des</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Time_Scrutiny-Time " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">années</span>
<span class="LO p1164 p1184 C2_Becoming_aware-Time_Scrutiny-Time " onMouseOver="changeClass('p1164 p1184', true)" onMouseOut="changeClass('p1164 p1184', false)">1990</span>. 

<p>
Cette activité artisanale a sans doute duré sur une période de 1000 ans, du VIIIe siècle au XVIIIe siècle, dans la vallée de l' Ysieux. 

<p>
À proximité 
<span class="LO p1258 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1258', true)" onMouseOut="changeClass('p1258', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:1258</span>&nbsp;de</span>
<span class="LO p1258 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1258', true)" onMouseOut="changeClass('p1258', false)">l'</span>
<span class="LO p1258 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1258', true)" onMouseOut="changeClass('p1258', false)">un</span>
<span class="LO p1258 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1258', true)" onMouseOut="changeClass('p1258', false)">des</span>
<span class="LO p1258 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1258', true)" onMouseOut="changeClass('p1258', false)">plus</span>
<span class="LO p1258 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1258', true)" onMouseOut="changeClass('p1258', false)">grands</span>
<span class="LO p1258 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1258', true)" onMouseOut="changeClass('p1258', false)">sites</span>
<span class="LO p1258 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1258', true)" onMouseOut="changeClass('p1258', false)">de</span>
<span class="LO p1258 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1258', true)" onMouseOut="changeClass('p1258', false)">production</span>(
<span class="LO p1258 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1258', true)" onMouseOut="changeClass('p1258', false)">découverte</span><a id="p1258"></a><span class="LO p1258 Becoming_aware-TARGET" onMouseOver="changeClass('p1258', true)" onMouseOut="changeClass('p1258', false)"> <sub>Becoming_aware:1258</sub> </span>
<span class="LO p1258 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1258', true)" onMouseOut="changeClass('p1258', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:1258</span>&nbsp;d'</span>
<span class="LO p1258 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1258', true)" onMouseOut="changeClass('p1258', false)">une</span>
<span class="LO p1258 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1258', true)" onMouseOut="changeClass('p1258', false)">centaines</span>
<span class="LO p1258 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1258', true)" onMouseOut="changeClass('p1258', false)">d'</span>
<span class="LO p1258 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1258', true)" onMouseOut="changeClass('p1258', false)">ateliers</span>) 
<span class="LO p1258 Becoming_aware-Ground " onMouseOver="changeClass('p1258', true)" onMouseOut="changeClass('p1258', false)">&nbsp;<span class="subb">Becoming_aware-Ground:1258</span>&nbsp;au</span>
<span class="LO p1258 Becoming_aware-Ground " onMouseOver="changeClass('p1258', true)" onMouseOut="changeClass('p1258', false)">village</span>
<span class="LO p1258 Becoming_aware-Ground " onMouseOver="changeClass('p1258', true)" onMouseOut="changeClass('p1258', false)">de</span>
<span class="LO p1258 Becoming_aware-Ground " onMouseOver="changeClass('p1258', true)" onMouseOut="changeClass('p1258', false)">Fosses</span>, un projet de centre d' intérprétation de ce patrimoine est prévu à terme et 
<span class="LO p1288 Making_arrangements-Event " onMouseOver="changeClass('p1288', true)" onMouseOut="changeClass('p1288', false)">&nbsp;<span class="subb">Making_arrangements-Event:1288</span>&nbsp;des</span>
<span class="LO p1288 Making_arrangements-Event " onMouseOver="changeClass('p1288', true)" onMouseOut="changeClass('p1288', false)">animations</span>sont régulièrement 
<span class="LO p1288 Making_arrangements-TARGET LU" onMouseOver="changeClass('p1288', true)" onMouseOut="changeClass('p1288', false)">organisées</span><a id="p1288"></a><span class="LO p1288 Making_arrangements-TARGET" onMouseOver="changeClass('p1288', true)" onMouseOut="changeClass('p1288', false)"> <sub>Making_arrangements:1288</sub> </span>
<span class="LO p1288 Making_arrangements-Place " onMouseOver="changeClass('p1288', true)" onMouseOut="changeClass('p1288', false)">&nbsp;<span class="subb">Making_arrangements-Place:1288</span>&nbsp;sur</span>
<span class="LO p1288 Making_arrangements-Place " onMouseOver="changeClass('p1288', true)" onMouseOut="changeClass('p1288', false)">place</span>
<span class="LO p1288 Making_arrangements-Agent " onMouseOver="changeClass('p1288', true)" onMouseOut="changeClass('p1288', false)">&nbsp;<span class="subb">Making_arrangements-Agent:1288</span>&nbsp;par</span>
<span class="LO p1288 Making_arrangements-Agent " onMouseOver="changeClass('p1288', true)" onMouseOut="changeClass('p1288', false)">ARCHÉA</span>. 

<p>
Politique culturelle 

<p>
Le musée est ouvert toute l' année, ainsi que le site archéologique d' Orville à la belle saison. 

<p>
Une exposition temporaire par an y est proposée. 

<p>
Des manifestations s' y déroulent régulièrement : visites animées, ateliers pédagogiques, animations pour enfants (ateliers " Jeunes Archéos "), visites de sites patrimoniaux du territoire, ainsi qu' à l' occasion des Journées européennes du patrimoine, de la Nuit européenne des musées, des Journées nationales de l' archéologie ou de la Fête de la science. 

<p>
Référence 

<p>
Portail des musées Portail de l' archéologie Portail du Val-d'Oise 

</body>
